/* Black Side Menu */

html, body {background: #000; color: #000;}
#header {border-bottom:none;background:#000;}
#sidebar {background: #000;}
#main_details {background: none;}
#page {border: none;}
#footer {background: #000;border-top:none;}
#footer a {color: #444; }
.footer_account_info {color: #444;}

/* Headings */
h1, .o2k7Skin .mce_h1 span.mceText  {font:bold 28px Arial; color: #000; margin:5px 10px; text-align: left;}
h2, .o2k7Skin .mce_h2 span.mceText  {font:bold 25px Arial; color: #000; margin: 5px 0 10px 10px;}
h3, .o2k7Skin .mce_h3 span.mceText  {font:bold 18px Arial; color: #000; margin: 10px 5px 5px 10px;}
h4, .o2k7Skin .mce_h4 span.mceText  {font:bold 15px Arial; color: #339; margin: 10px 5px 5px 10px;}
h5, .o2k7Skin .mce_h5 span.mceText  {font:bold 14px Arial; color: #000; margin: 5px 5px 10px 10px;}

/* Main Member Menu */
#pages_menu a.page_link {border-bottom: 1px solid #888; color: #aaa;} 
#pages_menu a:hover.page_link {color: #bb0; border-bottom: 1px solid #dd0;}
#pages_menu a.active {color: #bb0;border-bottom: 1px solid #dd0;}

#pages_menu div.submenu {border: 0px solid #dd0; margin: 1px 0 0 100px;}
#pages_menu div.submenu a {border-bottom: 1px solid #aaa;	padding: 5px 10px; background: #333;	color: #fff; font-size: 14px;}
#pages_menu div.submenu a:hover	{	background: #5a6980;	color: #fcfc00}

/* Default Menu - eg, directory, unsubscribe, support when added to header */
#header .default_menu {top: 0px; right: 0px;} 
#header .default_menu  a.page_link { color:#555;} 
#header .default_menu a:hover.page_link {color: #5a6980;}
#header .default_menu a:active {color: #fcfc00;}
.account_menu a {color: #555;}
.account_menu a:hover {color: #5a6980;}

/* Random Page Updates */
div.website_contact_details {border: solid 0px #aabbbc; background-color:#222;}
#website_contact_form {color: #ccc;}
span.instructions_dk {color:#aaa;}
#sms_form h4 {color:#ddd};

.heading_bar {background: url(/images/website/themes/it/tile_shadow.png) repeat-y;
  background-color: #ddd; color: #666; font: 16px arial bold; text-align:right; display: block; padding: 2px 20px 2px 10px; width:683px;}
.table_business_details {left:-5px; position:relative; overflow: visible;}

.logo_area {margin-left:10px;}

#fullpage {padding:10px 5px 10px 15px;}

/* Sydney St Smash Specific */
.main_menu {margin-top:30px}
#page {margin-top:20px;}
